## spyse-python 2.2.3

=== requirements.txt ===
requests~=2.26.0
dataclasses~=0.6
responses~=0.13.3
dataclasses-json~=0.5.4
limiter~=0.1.2
