=== debian/changelog ===
spyse-python (2.2.3-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 05 Oct 2021 17:20:30 +0200
