=== debian/control ===
Source: spyse-python
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-dataclasses-json (>= 0.5.4),
               python3-limiter,
               python3-requests,
               python3-setuptools
Standards-Version: 4.6.0
Homepage: https://github.com/spyse-com/spyse-python
Vcs-Browser: https://gitlab.com/kalilinux/packages/spyse-python
Vcs-Git: https://gitlab.com/kalilinux/packages/spyse-python.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-spyse
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: wrapper for Spyse API (Python 3)
 This package contains the official wrapper for spyse.com API, written in
 Python, aimed to help developers build their integrations with Spyse.
 .
 Spyse is the most complete Internet assets search engine for every
 cybersecurity professional.
 .
 This package installs the library for Python 3.
