## spyse-python 2.2.3+git20211026.1.f286514

=== debian/changelog ===
spyse-python (2.2.3+git20211026.1.f286514-0kali1~jan+nus3) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sat, 31 Dec 2022 12:31:11 -0000
