=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-limiter,
                python3-requests,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/spyse-com/spyse-python
 Vcs-Browser: https://gitlab.com/kalilinux/packages/spyse-python
 Vcs-Git: https://gitlab.com/kalilinux/packages/spyse-python.git
