=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%spyse-python-$1.tar.gz%" \
   https://github.com/spyse-com/spyse-python/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
